<?php
include 'header.php';
header('Access-Control-Allow-Origin: *');

//require_once "usuario.php";
$user = getLoggedUser();
$grp_user = $_SESSION[SESSION_USER_NAME]['grupo'];

$id_unid = $user['unidade'];

$sql_unid = "Select ds_logo from erpc_unidades where id = 1";
$resultado_unid = mysqli_query($conexao, $sql_unid);
if(mysqli_num_rows($resultado_unid) > 0){
}else{
    $sql_up_unid = "update erpc_unidades set ds_logo = 'img/logo_nao_deletar.jpg' where id=$id_unid";
    mysqli_query($conexao,$sql_up_unid);
}


if(isset($_POST['dt_venc'])){
    $dt_venc = $_POST['dt_venc'];
}

?>


<div class="block scroll">
  <div id="pagewrap">
  </div>
  <?php 
   //include("http://global.codecrm.com.br/teste_include.php");
  ?>
</div> <!-- block -->


<?php
    include 'footer.php';
?>


<script type="text/javascript" src="js/code.js"></script>
<script>

	
$(document).ready(function() {
    $('#pagewrap').load('http://global.codecrm.com.br/erpc_treinamentos_global.php');
    setTimeout(function () {
    	refazScrollPagewrap();
    }, 1500);
    
});
</script>
<style>
#incluir {
    width: 100%;
    height: 100%;
}
</style>